org.eclipse.draw2d.graph

## Class Cell

- java.lang.Object
- - org.eclipse.draw2d.graph.Cell

    public class Cell
    extends java.lang.Object

### Field Summary

Fields
`int` `index`
`int` `rank`

### Constructor Summary

Constructors
Constructor and Description
`Cell(int rank, int index)`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### index

    public int index

#### rank

    public int rank

### Constructor Detail

#### Cell

    public Cell(int rank,
        int index)